// Komandy, který pošlou jenom celArgs a random hovno

module.exports = {
  more_komand: (mes, komand, celArgs) => {
    let corict;
    switch (komand) {

      case 'rekni':
        if (mes.author.bot) break;
        corict = celArgs ? celArgs : 'co mam jako ric';
        mes.channel.send(corict);
        mes.delete();
        break;

      case 'clap':
        mes.channel.send(`${celArgs} <a:DENIM3K_Clap:629991700571619328>`);
        mes.delete();
        break;

      case 'clap2':
        mes.channel.send(`<a:DENIM3K_Clap2:820793564043673650> ${celArgs}`);
        mes.delete();
        break;

      case 'voliž':
      case 'voliz':
        mes.channel.send(`<a:DENIM3K_lickL:678025691207565313>${celArgs}<a:DENIM3K_lickR:678025693313105964>`);
        mes.delete();
        break;

      case 'pozdrav':
        mes.channel.send(`zdravim ${celArgs}`);
        break;

      case 'zhejti':
        mes.channel.send(`${celArgs} je pycovina zasrana vimrdana`);
        break;

      case 'uraž':
      case 'uraz':
        mes.channel.send(`${celArgs} , u suck`);
        break;

      default:
        return false;
    }
    return true;
  }
};
